<?php
$z[0]=Array("field","唐玉门关,唐玉门关介绍,瓜州县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","唐玉门关六朝、隋唐之际，中原通往西域的伊吾大道（今安西通哈密一道）畅通。玉门关由敦煌东迁至瓜州晋昌县境（今安西双塔堡一带）。这里截山横卧，山势险峻，碧水中流，形成天然隘口。东临绿州，西接荒漠，俨然铁关雄视。据有关专家考证，唐代玉门关就设在这",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","唐玉门关_瓜州县唐玉门关旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　唐玉门关\n</p><p>　　六朝、隋唐之际，中原通往西域的伊吾大道（今安西通哈密一道）畅通。玉门关由敦煌东迁至瓜州晋昌县境（今安西双塔堡一带）。这里截山横卧，山势险峻，碧水中流，形成天然隘口。东临绿州，西接荒漠，俨然铁关雄视。据有关专家考证，唐代玉门关就设在这里。这处千古名关的关城淹没在碧波荡漾的双塔水库之中，这里山峦起伏，烽燧林立，关内的沃野草原和关外的大漠戈壁形成了鲜明的对比，唐玄奘0玉门关、夜渡葫芦河的历史故事就发生在这里。自唐玉门关设置以来，这里成为将士出征的誓师之地，亲人送别的离散之所。也是唐代诗歌长河中最悲壮、最苍凉的千古绝唱“长风几万里，吹渡玉门关”，其豪迈壮阔之气，回荡在中国诗歌不朽的无限时空之中。“羌笛何须怨杨柳，春风不渡玉门关“。道尽将士的思乡之情，塞外苍凉的景象。关以诗名，诗以关扬。千百年来，唐玉门关已成为中国西部文化的重要组成部门。<div align=center style=\"margin:0 0 0 5px\"></div>",550,1395);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D431135020-22129.gif",1397,1484);
$z[7][4]['name']="litpic";

?>